Subject: [Fwd: Cygwin 128MB Registry Hack Fix]
From: Saurabh Misra <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jun 2001 17:25:07 -0400

I read the tip on how to get a "GCC-Under-Cygwin" compiled program to be
able to malloc more than 128MB.  I wanted to understand how would I
compile an application with the gcc shippped with cygwin so that when it
is run on a user's PC who does not have cygwin installed (I will give
the user cygwin1.dll, though), so that it can also then access all the
virtual memory.  Of course, the registry hack won't work for this user
because Cygwin will not be installed on his PC.

Thanks.
Saurabh.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple